View Issue Details

IDProjectCategoryView StatusLast Update
0000099QElectroTechwebsitepublic2021-02-15 00:51
ReporterMorganol Assigned To 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
PlatformQt5.6.1, kf5.27.0, Plasma5.8.0, OSLinux 4.7.8, gcc 5.4.0, OS VersionMageia 6
Product VersionSVN/trunk 
Fixed in VersionSVN/trunk 
Summary0000099: English, right-click menu: Bring to front/back
Descriptionr4736

Mouse-right-click an item and you get a menu.
The bottom four menu rows as attached screen-shot

PROBLEM:
The two top items can mean same thing,
and the two bottom the same thing.

PROPOSAL:
The standard expressions in such menus are:

For the top item: "Bring to front"
For the bottom item: "Send to back"

...to clearly say items are sent to the extreme front/back.
TagsNo tags attached.

Activities

Morganol

2016-10-12 10:59

reporter  

Screenshot_20161012_104055.png (10,838 bytes)   
Screenshot_20161012_104055.png (10,838 bytes)   

Issue History

Date Modified Username Field Change
2016-10-12 10:59 Morganol New Issue
2016-10-12 10:59 Morganol File Added: Screenshot_20161012_104055.png
2016-10-28 10:42 nuri Status new => resolved
2016-10-28 10:42 nuri Resolution open => fixed
2021-02-15 00:45 user245 Fixed in Version => SVN/trunk
2021-02-15 00:51 user245 Category Element Editor => website